/*
 Theme Name:   Clear News Child
 Theme URI:    http://ktothe2.com
 Description:  Clear News Child Theme
 Author:       John Doe
 Template:     clear-news-v1.5.3
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  clear-news-child
*/


.main-navigation .open--left {
  width: 3.5em;
  height: 2.2em;
}

.entry-title a {
  font-family: arial;
}

.entry-title {
  font-family: arial;
}

.marquee-body p {
  opacity: .8;
  padding: 10px;
  background: grey;
  width: 75%;
  margin-left: auto;
  margin-right: auto;
}

.mc4wp-form button, .mc4wp-form input[type=button], .mc4wp-form input[type=submit] {
  margin-top: 10px;
}

#fsml_ffmain {
margin-top: 0px!important;
  padding: 5px!important;
}

.gform_wrapper .ginput_complex .ginput_right select, .gform_wrapper .ginput_complex select {
  border: 1px solid #000;
}

input[type="text"], input[type="password"], input[type="email"], textarea {
  border: 1px solid #000;
}

.marquee-body, .marquee-body a, .marquee-body h1 {
  width: 75%;
  margin-left: auto;
  margin-right: auto;
font-family: arial!important;
}

.page a.post-comment { display: none; }

.post-comment {
  font-family: inherit;
font-size: inherit;
}

.site-title {
  font-size: 25px;
}

a {
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}

.site-description {
  width: 90%;
}

#respond p {
  margin: 10px;
}

.marquee-body h1 {
  opacity: .8;
  padding: 10px;
background: grey;
}

.site-branding, .menu-primary-container .menu-item a {
  display: block;
  padding: .2em 1.25em;
}